/* Freebird Photography - built by hand by Jay Carlson. CSS grid is Gridism by @cobyism. Built for 2015.
 * http://jaycarlsondesign.com
 */
 
 /* Grid Setup (Gridism) */
.grid, .unit {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.grid {
	display: block;
	clear: both;
}
.grid .unit {
	float: left;
	width: 100%;
	padding: 20px;
}
.grid .unit:first-child {
	padding-left: 40px;
}
.grid .unit:last-child {
	padding-right: 40px;
}
.unit .unit:first-child {
	padding-left: 0;
}
.unit .unit:last-child {
	padding-right: 0;
}
.unit .grid:first-child > .unit {
	padding-top: 0;
}
.unit .grid:last-child > .unit {
	padding-bottom: 0;
}
.no-gutters .unit, .unit.no-gutters {
	padding: 0 !important;
}
.wrap .grid, .grid.wrap {
	max-width: 978px;
	margin: 0 auto;
}
.grid .whole {
	width: 100%;
}
.grid .half {
	width: 50%;
}
.grid .one-third { 
	width: 33.3332%;
}
.grid .golden-small {
	width: 38.2716%;
}
.grid .golden-large {
	width: 61.7283%;
}
.grid {
 *zoom: 1;
}
.grid:before, .grid:after {
	display: table;
	content: "";
	line-height: 0;
}
.grid:after {
	clear: both;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	content: "";
	clear: both;
	height: 0;
}

/* Utility classes */
.align-center {
	text-align: center;
}
.align-left {
	text-align: left;
}
.align-right {
	text-align: right;
}
.pull-left {
	float: left;
}
.pull-right {
	float: right;
}
img {
	width: 100%;
}
#footer img {
	display: inline;
	width: 125px!important;
}

/* Masthead images */
#masthead {
	display: block;
	background: no-repeat 50% 50% fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position: relative;
	height: 70vh;
	width: 100vw;
}
#masthead:before, .hpset:before {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 300px;
	width: 100%;
	content: " ";
	display: block;
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0) 2%, rgba(0,0,0,0.08) 28%, rgba(0,0,0,0.5) 90%, rgba(0,0,0,0.7) 100%);
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0) 2%, rgba(0,0,0,0.08) 28%, rgba(0,0,0,0.5) 90%, rgba(0,0,0,0.7) 100%);
	background: -o-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0) 2%, rgba(0,0,0,0.08) 28%, rgba(0,0,0,0.5) 90%, rgba(0,0,0,0.7) 100%);
	background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(0,0,0,0) 2%, rgba(0,0,0,0.08) 28%, rgba(0,0,0,0.5) 90%, rgba(0,0,0,0.7) 100%);
	-webkit-transition: all 100ms ease-out;
	-moz-transition: all 100ms ease-out;
	-ms-transition: all 100ms ease-out;
	-o-transition: all 100ms ease-out;
	transition: all 100ms ease-out;
}
#masthead:after, {
 -webkit-transition: all 100ms ease-out;
 -moz-transition: all 100ms ease-out;
 -ms-transition: all 100ms ease-out;
 -o-transition: all 100ms ease-out;
 transition: all 100ms ease-out;
 content: " ";
 display: block;
 position: absolute;
 top: 0;
 left: 0;
 width: 100%;
 height: 100%;
 background: rgba(0,0,0,0.08);
}
#masthead #headermain {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 50vh;
	margin-top: 0;
}
.hpset {
	padding: 0;
	position: relative;
	width: 100%;
	margin: 0 0 1px 0;
}
.hpset .headerset {
	width: 100%;
	text-align: center;
	position: absolute;
	top: 75%;
	margin: 0;
	padding: 0;
	z-index: 500;
}

/* Main stuffs */
body {
	padding-top: 120px;
}
.container {
  width: 80%;
  margin: 0 auto;
  padding: 0;
}
header {
	width: 100%;
	height: 125px;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	background-color: #f2f2f2;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
}
header #logo {
	width: 208px;
	float: left;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
header nav {
	display: inline-block;
	float: right;
}
header nav a {
	line-height: 150px;
	margin-left: 20px;
	color: #3A5F37;
	font-weight: 700;
	font-size: 18px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}
header nav a:hover {
	color: #b6beb4;
}
header.smaller {
	height: 75px;
}
header.smaller #logo {
	width: 123px;
	line-height: 25px;
}
header.smaller nav a {
	line-height: 75px;
}

#footer {
	background: #b6beb4;
	padding: 4% 0 1%;
}

.email-btn {
	background: #3A5F37;
	padding: 20px 40px;
	margin: 0 auto;
	line-height: 4em;
	text-align: center;
	color: #ffffff;
	font-family: 'Coming Soon', cursive;
	font-size: 2vw;
}

/* Fonts */
h1 {
	font-family: 'Josefin Sans', sans-serif;
	font-size: 5vw;
	font-weight: normal;
	line-height: .8em;
	color: #FFFFFF;
	margin-bottom: 0;
}
h2 {
	font-family: 'Coming Soon', cursive;
	font-weight: 700;
	font-size: 1.5em;
	line-height: 1.4em;
	color: #000000;
	margin-bottom: 0;
}
.hpset h2 {
	color: #FFFFFF;
	font-weight: 400;
	line-height: .8em;
}
h3 {
	font-family: 'Coming Soon', Helvetica, sans-serif;
	font-weight: 400;
	font-size: 1.3em;
	color: #000000;
}
p {
	font-family: 'Alegreya Sans', Helvetica, sans-serif;
	font-weight: 400;
	font-size: 1.2em;
	line-height: 1.5em;
	color: #3a4237;
}
p.copyright {
	font-size: 14px;
}
#bottomnav a {
	font-family: 'Coming Soon', Helvetica, sans-serif;
	font-size: 1.5em;
	color: #969c94;
	text-decoration: none;
}
a {
	text-decoration: none;
}

/* Responsive Stuff */
@media screen and (max-width: 568px) {
/* Stack anything that isn’t full-width on smaller screens */
body {
	padding-top: 30px;
}
.grid .unit {
	width: 100% !important;
	padding-left: 40px;
	padding-right: 40px;
}
.unit .grid .unit {
	padding-left: 0px;
	padding-right: 0px;
}
.container {
    width: 100%;
}
#masthead {
	background: no-repeat 0% 0% fixed;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	height: 50vw;
	margin: 0;
	padding: 0;
}
#masthead:before, .hpset:before {
	display: none;
}
#masthead:after {
	display: none;
}
#masthead h1, .hpset h1 {
	font-size: 9vw;
	margin: 0;
}
#masthead h1 {
	color: #000;
}
.hpset h2, h2 {
	font-size: 5vw;
	margin: 0;
	line-height: 1.4em;
}
/* Sometimes, you just want to be different on small screens */
.center-on-mobiles {
	text-align: center !important;
}
.hide-on-mobiles {
	display: none !important;
}
#masthead #headermain {
	height: 50vw;
	text-align: center;
	position: relative;
	top: 40vw;
	margin-top: 0;
	padding-top: 0;
}
header {
	height: 50px;
	margin: 0;
	padding: 0;
}
header #logo {
	display: block;
	float: left;
	margin: 5px 20px 0;
	width: 40px;
	line-height: 0px;
	text-align: center;
}
header nav {
	display: block;
	margin: 0 20px;
}
header nav a {
	line-height: 50px;
	margin: 0 10px;
}
header.smaller {
	height: 30px;
}
header.smaller #logo {
	width: 20px;
}
header.smaller nav {
	height: 20px;
	margin-top: 8px;
}
header.smaller nav a {
	line-height: 5px;
}
.email-btn {
	background: #3A5F37;
	padding: 20px;
	line-height: 2em;
	text-align: center;
	color: #ffffff;
	font-family: 'Coming Soon', cursive;
	font-size: 5vw;
}
}

/* Expand the wrap a bit further on larger screens */
@media screen and (min-width: 1180px) {
.wider .grid {
	max-width: 1180px;
	margin: 0 auto;
}
}
